<footer class="col-sm-12">
    <div class="mofooter">
      <div class="icons">
        <div class="icon-container">
         
        <div class="icon-container">
          <div class="icon"><img class="footer-icon" src="{{ site.baseurl }}/images/footer-icon-github.svg"><a target="_blank" href="{{ site.github.base }}/{{ site.github.repo }}">Git</a></div>
        </div>
        <div class="icon-container">
          <div class="icon"><img class="footer-icon" src="{{ site.baseurl }}/images/cc-logo.svg"><a target="_blank" href="https://creativecommons.org/licenses/by/4.0/">License</a></div>
        </div>
      </div>
        <p>Culture Computationnelle <a href="https://culturecomputationelle.ch/"> </a></p>
      </div>
    </div>
  </footer>
